Subject: Re: Debugger (question to Acid Software)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jul 1994 14:32:34 +0300

> 1. your a fucking C++ programmer in your sig file so what do I care!
um 8)

> 2. formula one amiga internet champion, i don't understand?
A competiton on internet, in which people race and enter times, and 
the winner is the person who has the most points at the end of the 
season is the winner.

> 3. did you not get the runerrs off and on message I posted?
Yep, I'll try it tonight (I'm at work you know). Sounds like a hack 
to me tho.

> 4. yeh 10 minute turn arounds is kind of bizarre, do you evver work?
Yep of course 8). But my c compiler is busy in the background, 
leaving me lots of time.

Did you know Ted is very flaky with very large files. Two weeks ago, 
it destroyed my main source file (which was about 4500 lines of 
code). It just ate it up and spat out a 650K file full of binary 
junk.

I've know split my game source up into smaller pieces, and things are 
working smoothly, but I wasn't pleased at the time.

Also, does anybody from Acid Software care to comment on that Amiga 
Format competition. I'd like to hear the reasons why that crap Circus 
game won? 8)

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+
| Formula One GrandPrix amiga internet champion for 1994.                 |
+---------------------------------+---------------------------------------+